@import url(reset.css);
html{
    overflow-y: scroll;
    height: 100%;
}
body{
    background: url("../images/design/site/top-bg.jpg") no-repeat 50% 0;
    font: 14px/17px 'Trebuchet MS', Arial, Helvetica, sans-serif;
    color: #464545;    
    height: 100%;
    min-width: 997px;
}
#conteiner{
    min-height: 100%;
}
h1{
    font: bold 24px/24px 'Trebuchet MS'; 
    margin: 20px 0 10px;
    color: #4c8acc;
    font-weight: normal;
}
h2{
    font: bold 24px/24px 'Trebuchet MS';
    margin: 20px 0 10px;
    color: #00519c;
}
h3{
    font: bold 20px/20px Arial, Helvetica, sans-serif;
    color: #00519c;
    margin: 19px 0 15px;
}
h3.marL{
    margin-left: 18px;
}
p,.item ul{
    margin: 15px 0;
}
a{
    color: #367fc8;
}
a:hover{
    color: #B71415;
}
.item ul,.item ol{
    padding: 0 0 0 25px;
    margin-top:-15px;
    overflow: hidden;
}
.item ul ul,.item ol ol,.item ul ol,.item ol ul{
	margin-top:0;
}
.item ul{list-style: disc;}
.ya-share2{text-align: right;}
.ya-share2 ul{padding: 0; margin:0;}
.clear:after{
    content: '';
    display: block;
    clear: both;
}
.ie7 .clear{height: 1%;}

/* Групповые селекторы
----------------------------------------------------------------------------------------------------*/
.l,.c,.r{
    float: left;
}

/*wrapper*/
#wrapper{
    overflow: hidden;
    width: 997px;
    margin: auto;
    padding-bottom: 397px;
}

/* header
----------------------------------------------------------------------------------------------------*/
#header{
    padding: 50px 0 0;
    text-align: center;
    margin: 0 0 35px;
}
#header .l{
    width: 30%;
}
#header .c{
    width: 40%;
}
#header .r{
    width: 30%;
}
#header .title{
    margin: 18px 0 20px;
}
#header .d{
    font-family: tahoma;
    font-size: 18px;
    line-height: 28px;
    margin: 30px 0 0;
    /*text-transform: uppercase;*/
    color: #2677E5;
}
#header .d span{
    color: #4C9AED;
}

/* content
----------------------------------------------------------------------------------------------------*/
#content{
    background: url("../images/design/site/content.png");
    padding: 10px;
    margin: 35px 0 0;
}

/*topBox*/
.topBox{
    margin: 0 0 10px;
}
ul.sosial{
    float: left;
}
.sosial li{
    float: left;
    margin-right: 8px;
}
.sosial a{
    background: url("../images/design/site/s.png") no-repeat;
    width: 12px;
	height: 12px;
    display: block;
}
.sosial .t a{}
.sosial .f a{background-position: -18px 0;}
.sosial .v a{background-position: -38px 0;}
.sosial .t a:hover{background-position: 0 -12px;}
.sosial .f a:hover{background-position: -18px -12px;}
.sosial .v a:hover{background-position: -38px -12px;}


/*login*/
.login{
    float: right;
    margin: -5px 2px 0 0;
}
.login a{
    background: url("../images/design/site/icon-1.png") no-repeat;
    font-size: 11px;
    line-height: 12px;
    padding: 4px 5px 1px 22px;
    display: inline-block;
}

/* topMenu
----------------------------------------------------------------------------------------------------*/
.topMenu{
    background: url("../images/design/site/menu-li.png") repeat-x;
}
.topMenu ul{
    float: left;
}
.topMenu li{
    float: left;
    margin: 0;
    position: relative;
    white-space: nowrap
}
.topMenu li a{
    background: url("../images/design/site/menu-a.png") no-repeat;
    color: #FFFFFF;
    display: block;
    font: 15px calibri;
    padding: 16px 18px 21px;
    text-decoration: none;
    text-transform: uppercase;
}
.topMenu li:first-child a{
    background: none;
}
.topMenu li:hover,.topMenu li.active{
    background: url("../images/design/site/menu-li-hover.png") repeat-x;
}

/* search */
.search{
    background: url("../images/design/site/search.png") no-repeat;
    width: 180px;
	height: 29px;
    float: left;
    margin: 12px 0 0 8px;
    position: relative;
}
.search input[type="text"]{
    background: none;
    border: none;
    color: #7C9DC6;
    font: 13px calibri;
    height: 22px;
    padding: 2px 5px 4px 36px;
    width: 140px;
    line-height: 22px;
}
.ie7 .search input[type="text"]{
    line-height: 20px;
}
.search input[type="text"]:focus{
    color: #fff;
}
.search input[type="submit"]{
    border: none;
    padding: 0;
    background: url("../images/design/site/icon-1.png") no-repeat 0 -85px;
    height: 15px;
    left: 6px;
    position: absolute;
    top: 7px;
    width: 14px;
    cursor: pointer;
}
/*item*/
.item{
    background: #fff;
    /*padding: 18px;*/
    margin: 15px 0;
    overflow: hidden;    
}
.item_index{padding: 18px;}

/*news*/
ul.news {
    list-style: none;
    padding: 0;
    margin: 0 0 -18px;
    width: 110%;
}
.news li{
    display: inline-block;
    /*margin: 0 46px 20px 0;*/
    padding:21px;
    width: 282px;
}
.news li:hover{
	background:#EEE;
}
.ie7 .news li{
    display: inline;
}

.news .img{
    margin: 0 0 11px;
}
.news .img img{
	border:1px solid #5e91c0;
}
.news .txt{
    font: 18px/22px 'Trebuchet MS';
}

/* peopleBox
----------------------------------------------------------------------------------------------------*/
.peopleBox{
    background: #fff;
    margin: 15px 0;
}
.peopleBox .l{
    background: #5E91C0;
    width: 637px;
}
.peopleBox .r{
    background: #fff;
    width: 338px;
}
ul.people{
    list-style: none;
    margin: 0;
    padding: 8px 0 0 10px;
}
.people li{
    display: inline-block;
    margin-right: -4px;
    padding: 7px 7px;
    text-align: center;
    width: 140px;
    font-family: 'Trebuchet MS';
    color: #fff;
    line-height: 16px;
}
.people li > a{
    color: #fff;
    text-decoration: none;
}
.people li > a > span{
    display: block;
}
.ie7 .people li{
    display: inline;
}
.people li:hover{
    background: #CED3D7;
    color: #00519C;
    position: relative;
    z-index: 10;
}
.people li:hover a{
    color: #00519C;
}
.people .img{
    margin: 0 0 14px;
}
.people .family{
    font-size: 14px;
    font-weight: bold;
    margin: 7px 0;
}
.people .name{
    font-size: 11px;
}
.people .dolzhnost{
    display: none;
    background: url("../images/design/site/post.png") no-repeat 50% 0 #CED3D7;
    position: absolute;
    top: 235px;
    left: 0;
    right: 0;
    color: #565758;
    font-size: 12px;
    padding: 10px 5px 12px;
    line-height: 14px;
}
.people li:hover .dolzhnost{
    display: block;
}

/*videoBox*/
.videoBox{
    margin: 15px 20px 0;
}
.videoBox .video{
    position: relative;
    width: 280px;
    margin: auto;
    overflow: hidden;
}
.videoBox .cap{
    background: #222;
    background: rgba(0, 0, 0, 0.7);
    padding: 12px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    text-align: center;
    font: 18px/20px'Trebuchet MS';
}
.videoBox h3{
    font-size: 18px;
    margin: 14px 0 12px;
}

/*otherVideos*/
ul.otherVideos{
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: 'Trebuchet MS';
}
.otherVideos li{
    font-size: 11px;
    line-height: 13px;
    margin-bottom: 14px;
}
.otherVideos .data{
    color: #00519C;
}
.otherVideos .linc a{
    color: #5b5c5d;
    text-decoration: none;    
}
.otherVideos .linc a:hover{
    text-decoration: underline;
}

/*allVideo*/
.list{
    margin: 22px 0 8px;
}
.list a{
    background: url("../images/design/site/icon-1.png") no-repeat 0 -48px;
    color: #00519c;
    font-family: arial;
    font-size: 12px;
    padding: 0 0 0 21px;
}
.list a:hover{
    text-decoration: none;
}
.peopleBox .l .list{
    margin-left: 15px;
    margin-top: 19px;
}
.ie7 .list.ie{
    margin: 11px 0 0 15px;
    padding: 8px;
}

/*post*/
.post{
    margin: 30px 20px;
}
.post h2{
    margin: 20px 0 24px;
}

/* footer
----------------------------------------------------------------------------------------------------*/
#footer{
    background: url("../images/design/site/footer.jpg") no-repeat 50% 0;
    height: 397px;
    margin-top: -397px;
    overflow: hidden;
}
#footer hr{
    border: 1px solid #fff;
    margin: 5px -10px;
}
.footerWrap{
    width: 997px;
    margin: 0 auto;
    color: #fff;
    overflow: hidden;
}
/*footerBox*/
.footerBox{
    padding: 10px;
}
/*projectsBox*/
.projectsBox{
    margin: 12px -10px;
    padding: 0;
    position: relative;
    height: 183px;
    overflow: hidden;
}
.projectsBox > div,.projectsBox-2 > div{
    margin: 0 15px;
    overflow: hidden;
}
.ie7 .projectsBox > div,.ie7 .projectsBox-2 > div{
    height: 1%;
}
.projectsBox ul {
    width: 1000%;
    position:relative;
    left:0;
}
.ie7 .projectsBox ul{
    padding-top: 12px;
}
.projectsBox li{
    float: left;
    margin: 0 28px 0 0;
    width: 220px;
}
.projectsBox li img{
	border:1px solid #5e91c0;
}
.projectsBox-2 {
    margin: 15px -10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    height: 81px;
}
.projectsBox-2 ul{
    width: 1000%;
    position:relative;
    left:0;
}
.projectsBox-2 li{
    display: inline-block;
    margin: 0 17px 0 0;
}
.projectsBox-2 li img{
	border:1px solid #5e91c0;
}
.ie7 .projectsBox-2 li{
    display: inline;
}
/*projectsBox .prev & .next*/
.projectsBox span,.projectsBox-2 span {
    /*display: none;Если нужны удалить display: none;*/
    background: url(../images/design/site/arrow.png);
    cursor: pointer;
    height: 30px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 9px;
    z-index: 10;
    margin-top: -15px;
}
.projectsBox .prev,.projectsBox-2 .prev {
    background-position: 0 0;
    left: 0;
}
.projectsBox .next,.projectsBox-2 .next {
    background-position: -18px 0;
    right: 0;
}
.projectsBox .prev:hover,.projectsBox-2 .prev:hover{
    background-position: -9px 0;
}
.projectsBox .next:hover,.projectsBox-2 .next:hover {
    background-position: -27px 0;
}

/*cop*/
.cop{
    font: 12px Arial, Helvetica, sans-serif;
    margin: 20px 0;
}
.cop .l,.cop .r{
    width: 50%;
}
.cop .r{
    text-align: right;
}
.ie7 .cop .r{
    margin-left: -1px;
}
.cop a{
    color: #fff;
    text-decoration: none;
}
.cop a:hover{
    text-decoration: underline;
}

/* breadcrumbs
----------------------------------------------------------------------------------------------------*/
.breadcrumbs {
    border-bottom: 1px solid #EBF3FF;
    font-size: 12px;
    line-height: 16px;
    padding: 0 0 12px;
    margin: 0 0 12px;
}
.breadcrumbs a, .breadcrumbs span {
    margin-right: 5px;
    padding-right: 13px;    
}
.breadcrumbs a {
    background: url("../images/design/site/breadcrumbs.png") no-repeat scroll 100% 48% transparent;
    padding-right: 13px;
}
.breadcrumbs a:hover {text-decoration: none;}
/* breadcrumbs END /
----------------------------------------------------------------------------------------------------*/

/* allNews
----------------------------------------------------------------------------------------------------*/
ul.allNews{
    list-style: none;
    margin: 15px 0;
    padding: 0;
}
.allNews li{
    border-bottom: 1px solid #EBF3FF;
    padding: 0 0 15px;
    margin: 15px 0;
}
.allNews li:after{
    content: '';
    display: block;
    clear: both;
}
.ie7 .allNews li{
    height: 1%; overflow:hidden; width: 100%; clear: both;
}
.allNews li div{
    float: left; 
}

.allNews .img{
    width: 145px;
    margin-right: 15px;
}
.allNews .img img{
    width: 145px;
    border:1px solid #5e91c0;
}
.allNews .txt{
    width: 780px;
    overflow: hidden;
}
.allNews .txt  .name{
overflow: hidden; clear: both; width: 100%; line-height: 19px;margin: 0 0 10px 0;
}
.allNews .txt .name h4{
    font-size: 18px;
    float: left; 
    width: 600px;
    font-weight: normal;
}
.allNews .data{
    float: right; width: 160px; text-align: right;
    color: #367fc8;
}
.allNews .txt p{
    margin: 15px 0 0;
}


/* allNews END /
----------------------------------------------------------------------------------------------------*/

/* document
----------------------------------------------------------------------------------------------------*/
.document{margin: 15px -20px;}
.document table{width: 100%;}
.document td{
    border: 1px solid #fff;
    vertical-align: middle;
    padding: 12px 10px;
}
.document tr td:first-child{
    padding-left: 20px;
}
.document td.file{width: 46px;}
.document td.file a{
    background: url("../images/design/site/document.png") no-repeat;
    width: 22px;
	height: 23px;
    display: block;
    margin: auto;
}
/*.document td.file a[href*=".pdf"]{background-position: 0 -23px;}*/
.document td.file a.icon1{background-position: -24px 0;}
.document td.file a.icon2{background-position: -48px 0;}
.document td.file a.icon3{background-position: -72px 0;}
.document td.file a.icon4{background-position: -96px 0;}
.document td.file a.icon5{background-position: -120px 0;}
.document td.file a.icon6{background-position: -144px 0;}
.document tr.even {background: #EBF3FF;}
.document tr:nth-of-type(2n+2) {background: #EBF3FF;}
/* allNews END /
----------------------------------------------------------------------------------------------------*/

/* catLi
----------------------------------------------------------------------------------------------------*/
ul.catLi{
    list-style: none;
    padding: 0;
    margin: 15px 0;
    overflow: hidden;
    width: 100%;
}
.catLi li{
    float: left;
    margin: 0 15px 10px 0;
}
.catLi a{
    padding: 2px 5px 3px;
    display: block;
    color: #2D569D;
    text-transform: uppercase;
}
.catLi a:hover,.catLi .active a{
    background: #216BB7;
    color: #fff;
    text-decoration: none;
}
/* catLi END /
----------------------------------------------------------------------------------------------------*/

/*titleBox*/
.titleBox{width:100%;overflow:hidden;}
.titleBox .data{
    display: inline-block;
    color: #00519c;
    /*border-right: 1px solid #EBF3FF;
    margin-right: 15px;
    padding-right: 15px;*/
    float: right; text-align: right; width:110px
    font-style: italic;
    line-height: 24px;
}
.titleBox h1{
    display: inline-block;
    margin: -2px 0 0;
    float: left;
    width: 830px;
}
.ie7 .titleBox h1,.ie7 .titleBox .data{
    display: inline;
}
.pagetext{overflow:hidden;}
.pagetext img{border:1px solid #5e91c0;}
#pagetextimg{float:left;margin:15px 15px 15px 0;}

/* gallery
----------------------------------------------------------------------------------------------------*/
.gallery{
    /*margin: 15px 0;
    padding-top: 10px;*/
    border-top: 1px solid #EBF3FF;
    border-bottom: 1px solid #EBF3FF;
}
.ie7 .gallery{
    padding-bottom: 10px;
}
.gallery ul{
    list-style: none;
    margin: 0;
    padding: 0;
    width: 110%;
}
.gallery li {
    float: left;
    margin: 0 10px 10px 0;
}
.ie7 .gallery li {
    margin-right: 6px;
}
.gallery a {
    border: 4px solid #EBF3FF;
    display: inline-block;
}
.gallery a:hover {border-color: #236DBA;}
/* gallery END /
----------------------------------------------------------------------------------------------------*/

.item .videoBox {
    margin: 15px 0;
    text-align: center;
}
.item .videoBox .video{
    display: inline-block;
    width: auto;
}
.ie7 .item .video{
    display: inline;
}

/*pagination*/
.pagination{
    margin: 15px 0;
    padding: 15px 0 0;
}
.pagination .l,.pagination .r{
    width: 50%;
}
.pagination a{
    display: inline-block;
}
.pagination .l a{
    margin-right: 25px;
}
.pagination .r{
    text-align: right;
}
.pagination .r a{
    margin-left: 25px;
}
.ie7 .pagination .r{
    margin-left: -1px;
}

/*

 * Редактирование 23/05/13 
 
*/

/* feedback
----------------------------------------------------------------------------------------------------*/
.feedback{
    width: 592px;
    margin: 25px 0;
}
.feedback .row{
    margin: 0 0 15px;
}
.feedback .error{
    color:red;
}
.feedback input[type="text"],.feedback textarea,select[name="type"]{
    background: #FFF;
    border: 1px solid #5E91C0;
    padding: 8px 12px;
    /*color: #2b7f3d;*/
    font: 14px arial;
    width: 566px;
    margin: 0;
}
select[name="type"]{
    width: auto;
}
.feedback input[type="text"]:focus,.feedback textarea:focus{
    background: #fff;
    border-color: rgb(117,185,240);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    /*color: #444;*/
    outline: none;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.feedback .textarea{
    position: relative;
    line-height: 0;
}
.feedback .textarea .ug{
    background: url("../images/design/site/ug.png") no-repeat;
    position: absolute;
    width: 28px;
	height: 14px;
    bottom: -13px;
    right: 50px;
    display: block;
}
.feedback .textarea textarea:focus + .ug{
    background-position: 0 -14px;
}
.feedback textarea{
    height: 204px;
    min-width: 566px;
    max-width: 566px;
    min-height: 204px;
    max-height: 504px;
    overflow: auto;
}
.submitBox{
    text-align: right;
    overflow: hidden;
    width: 100%;
}
.submitBox input{width: auto;}
.submit{
    background: url("../images/design/site/frBut-l.png") no-repeat;
    height: 45px;
    display: inline-block;
    margin: 0 8px 0 0;
}
.submit:hover{background-position: 0 -45px;}

.submit span{
    background: url("../images/design/site/frBut-r.png") no-repeat;
    margin-right: -8px;
    width: 8px;
    height: 45px;
    display: inline-block;
}
.submit:hover span{background-position: 0 -45px;}

.submit input{
    background: 0;
    border: 0;
    height: 44px;
    line-height: 44px;
    padding: 0 17px;
    color: #fff;
    text-transform: lowercase;
    margin-right: -8px;
    font-style: italic;
    font-size: 20px;
    cursor: pointer;
}
.feedback .captcha{
    float: left;
    margin: 5px 15px 0 0;
}
.feedback .captcha .right,.captcha .left{
    float: left;
    margin: 0 15px 0 0;
}
.feedback .captcha img{
    background: #eee;
    border: 1px solid #A4A4A4;
    padding: 6px;
    margin: 0 15px 0 0;
}
.feedback .captcha input{
    width: 100px;text-align: center;margin-left: 15px;
}
.feedback .captcha .updateImg{
    line-height: 36px;
    cursor: pointer;
    display: inline-block;
    text-decoration: underline;
}
.feedback .captcha .updateImg:hover{text-decoration: none;}
.ie7 .feedback .textarea .ug{bottom: -12px;}
.ie7 .submit input{
    padding: 0;
} /* feedback
----------------------------------------------------------------------------------------------------*/

/* peopleAll
----------------------------------------------------------------------------------------------------*/
ul.peopleAll{
    list-style: none;
    margin: 15px auto;
    padding: 0;
    width: 940px;
}
.peopleAll li{
    display: inline-block;
    font-family: 'Trebuchet MS';
    line-height: 16px;
    margin-right: -1px;
    padding: 7px;
    text-align: center;
    width: 140px;
}
.peopleAll li a{
    color: #464545;
    text-decoration: none;
}
.peopleAll li a:hover{
    text-decoration: underline;
}
.peopleAll li > a > span{
    display: block;
}
.peopleAll .img {
    margin: 0 0 14px;
}
.peopleAll .img img{
	border:1px solid #5e91c0;
}
.peopleAll .family {
    font-size: 14px;
    font-weight: bold;
    margin: 7px 0;
}
.peopleAll .name {
    font-size: 11px;
}
.peopleAll .dolzhnost {
    border-top: 1px dashed #ccc;
    padding: 10px 0;
    margin: 10px 0;
    font-size: 12px;
    line-height: 14px;
}
/* peopleAll END /
----------------------------------------------------------------------------------------------------*/

/* Nav */
/*paginator START*/
.paginator {
    height: 30px;
    line-height: 30px;
    margin: 10px auto 0;
    overflow: hidden;
    position: relative;
    width: 635px;
}
.paginator .pag2 {
    height: 30px;
    left: 100px;
    top:0;
    overflow: hidden;
    position: absolute;
    width: 440px;
}
.paginator .pag-prev-page {
    left: 0;
    position: absolute;
}
.paginator .pag-next-page {
    position: absolute;
    right: 0;
}
.paginator .pag2 a, .paginator .pag2 span {
    display: block;
    float: left;
    text-align: center;
    width: 38px;
    border: 1px solid #fff;
}

.paginator span.active-page,.paginator .pag2 a:hover{
	background: #367fc8;
	color: #fff;
}
/*paginator END*/

ol.allNews{
    padding-left: 20px;
    font-family: Georgia;
    color: #4D6B8D;
}
ol.allNews.search_res_news{
	padding-left: 35px;
}
ol.allNews li *{
    font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}
ol.allNews.search_res_news li{
	padding: 0;
}
ol.allNews .txt {
    width: 695px;
}
ol.allNews.search_res_news .txt{width: 740px;}
ol.allNews.search_res_news h4{width: 600px !important;}
ol.allNews .section {
    color: #000000;
    font-style: italic;
    margin-top: 8px;
}
.searchForm{
    width: auto;
    margin: 25px 0 10px;
}
.searchForm > div{
    float: left;
    margin-bottom: 0;
    line-height: 45px;
}
.searchForm > div:first-child{
    margin-right: 20px;
}
.searchForm input[type="text"],.searchForm select[name="type"]{
    margin-left: 5px;
}
.searchForm > div:first-child input{
    width: 300px;
}
.searchForm select[name="type"]{
    width: 200px;
    padding: 7px;
}
.searchForm .submit{
    margin: 0 0 0 10px;
}
.search_result{
    margin: 0 0 25px;
}
.search_result .query_phrase{
    background: #E6EBDE;
    display: inline-block;
    font: 17px Georgia;
    font-style: italic;
    height: 20px;
    padding: 0 5px;
}
.search_result .num_res{
    color: #000000;
    font-size: 24px;
    line-height: 10px;
}

/* competition
----------------------------------------------------------------------------------*/
#comments .login{text-align: center; margin: 30px 0;float: none;}
#comments .soc_net{margin: 10px 0;}
#comments .soc_net a{display: inline-block; background: url(/images/design/site/04.png) no-repeat 0 0; width: 40px; height: 40px; margin: 0 10px; color: #114881;}
#comments .soc_net .vk{background-position: -168px 0px;}
#comments .soc_net .fb{background-position: 0px 0px;}
#comments .soc_net .ok{background-position: -126px 0px;}